p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1200px;z-index:1;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:349px;width:0px;height:0px;z-index:2;}
#Body {display:block;overflow:hidden;position:absolute;left:0px;top:161px;width:960px;height:1000px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BodyAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#BodyNoAlpha {position:relative;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:395px;top:417px;width:187px;height:20px;z-index:4;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:12px;top:19px;width:928px;height:80px;z-index:5;background-color:#fffbd1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:12px;top:117px;width:462px;height:652px;z-index:6;min-width:462px;}
#Img2Inner {position: absolute;width:462px;height:652px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:476px;top:116px;width:464px;height:654px;z-index:7;min-width:464px;}
#Img3Inner {position: absolute;width:464px;height:654px;border:0px;}
#Header {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:960px;height:160px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#HeaderNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2084;position:absolute;left:0px;top:112px;width:960px;height:50px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:136px;top:19px;width:186px;height:36px;z-index:10;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:20px;width:111px;height:69px;z-index:11;min-width:111px;}
#Img1Inner {position: absolute;width:111px;height:69px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:136px;top:54px;width:183px;height:32px;z-index:12;}
#Footer {display:block;overflow:hidden;position:absolute;left:0px;top:1160px;width:960px;height:40px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(65, 102, 157, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF41669D,endColorstr=#FF41669D, gradientType=1);}
#FooterNoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:291px;top:14px;width:378px;height:16px;z-index:14;}
